## php-horde-kolab-format 2.0.3

=== debian/changelog ===
php-horde-kolab-format (2.0.3-2) unstable; urgency=low

  * Use pristine-tar

 -- Mathieu Parent <sathieu@debian.org>  Thu, 06 Jun 2013 09:23:09 +0200

php-horde-kolab-format (2.0.3-1) unstable; urgency=low

  * New upstream version 2.0.3

 -- Mathieu Parent <sathieu@debian.org>  Sun, 07 Apr 2013 15:55:32 +0200
