## php-horde-kolab-format 2.0.5

=== debian/changelog ===
php-horde-kolab-format (2.0.5-4) unstable; urgency=medium

  * Fixed DEP-8 tests, by removing "set -x"

 -- Mathieu Parent <sathieu@debian.org>  Sat, 11 Oct 2014 15:22:41 +0200

php-horde-kolab-format (2.0.5-3) unstable; urgency=medium

  * Fixed DEP-8 tests

 -- Mathieu Parent <sathieu@debian.org>  Sat, 13 Sep 2014 15:56:31 +0200

php-horde-kolab-format (2.0.5-2) unstable; urgency=medium

  * Update Standards-Version, no change
  * Update Vcs-Browser to use cgit instead of gitweb
  * Add dep-8 (automatic as-installed package testing)

 -- Mathieu Parent <sathieu@debian.org>  Tue, 26 Aug 2014 22:27:42 +0200

php-horde-kolab-format (2.0.5-1) unstable; urgency=low

  * New upstream version 2.0.5

 -- Mathieu Parent <sathieu@debian.org>  Sat, 30 Nov 2013 19:44:36 +0100

php-horde-kolab-format (2.0.4-1) unstable; urgency=low

  * New upstream version 2.0.4

 -- Mathieu Parent <sathieu@debian.org>  Tue, 17 Sep 2013 22:55:43 +0200
