## php-horde-kolab-format 2.0.7

=== debian/changelog ===
php-horde-kolab-format (2.0.7-2) unstable; urgency=medium

  * Remove XS-Testsuite header in d/control
  * Update gbp.conf

 -- Mathieu Parent <sathieu@debian.org>  Mon, 10 Aug 2015 01:51:33 +0200

php-horde-kolab-format (2.0.7-1) unstable; urgency=medium

  * Update Standards-Version to 3.9.6, no change
  * New upstream version 2.0.7

 -- Mathieu Parent <sathieu@debian.org>  Mon, 04 May 2015 22:59:47 +0200
