## php-horde-kolab-format 2.0.8

=== debian/changelog ===
php-horde-kolab-format (2.0.8-1ubuntu1) xenial; urgency=medium

  * Update to PHP7.0 dependencies (LP: #1563456).

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Tue, 29 Mar 2016 10:02:54 -0700

php-horde-kolab-format (2.0.8-1) unstable; urgency=medium

  * New upstream version 2.0.8

 -- Mathieu Parent <sathieu@debian.org>  Thu, 04 Feb 2016 08:17:46 +0100

php-horde-kolab-format (2.0.7-4) unstable; urgency=medium

  * Upgaded to debhelper compat 9

 -- Mathieu Parent <sathieu@debian.org>  Sat, 24 Oct 2015 08:12:59 +0200

php-horde-kolab-format (2.0.7-3) unstable; urgency=medium

  * Replace @version@ before running tests

 -- Mathieu Parent <sathieu@debian.org>  Tue, 13 Oct 2015 02:31:40 +0200
